enum-compat latest for python39 = enum/enum34 compatibility package

Project license:
1
MIT
Try it out: Install enum-compat's command line applications in your system: Use many Python projects together: